<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>The HTML5 Herald</title>
  <meta name="description" content="The HTML5 Herald">
  <meta name="author" content="SitePoint">

  <!-- <link rel="stylesheet" href="css/styles.css?v=1.0"> -->

</head>

<body>
<!-- <script src="js/scripts.js"></script> -->
hello 
</body>
</html>
